<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'theme_fordson', language 'hi', version '3.3'.
 *
 * @package     theme_fordson
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['activityiconsize'] = 'गतिविधि-चिन्ह का आकार';
$string['activityiconsize_desc'] = 'कोर्स में उपयोग हुए गतिविधि-चिन्हों के आकारों को ठीक करें';
$string['activitylinkstitle'] = 'गतिविधियां';
$string['activitylinkstitle_desc'] = 'सभी गतिविधियों को कोर्स में देखें';
$string['activitymenu'] = 'संबद्ध गतिविधियों के मेनू को दिखाएं';
$string['activitymenu_desc'] = 'संबद्ध गतिविधियों की सूची को स्टूडेंट और शिक्षकों के पैनल में दिखाएं। यह मेनू स्टूडेंट्स और शिक्षकों के लिए संबद्ध गतिविधियों की सूची को प्रदर्शित करता है।';
$string['advancedsettings'] = 'एडवांस सेटिंग';
$string['alert'] = 'होमपेज चेतावनी';
$string['alert_desc'] = 'यह विशेष चेतावनी संदेश है जो होमपेज पर दिखेगा';
$string['backgroundimage'] = 'डिफाल्ट पेज पर पीछे दिखने वाला चित्र';
$string['backgroundimage_desc'] = 'पेजों पर पीछे दिखने वाला चित्र';
$string['backtotop'] = 'बैक टू टॉप और स्क्रॉलस्पाइ';
$string['badges'] = 'बैज (बिल्ले)';
$string['badges_desc'] = 'अपने स्टूडेंट्स को पुरस्कृत करें';
$string['blockwidthfordson'] = 'ब्लॉक कालम की चौड़ाई';
$string['blockwidthfordson_desc'] = 'ब्लॉक कालम की चौड़ाई को ठीक करें';
$string['blog'] = 'ब्लॉग का यूआरएल';
$string['blogdesc'] = 'अपनी संस्था के यूआरअल को एंटर करें (जैसे कि http://dearbornschools.org)';
